import 'package:flutter/material.dart';

import 'package:base/model/warehouse_info_model.dart';

class WarehouseInfoViewModel extends ChangeNotifier {
  // 位置树数组
  WarehouseInfoModel _warehouseInfoModel;
  String _companyOrgCode;

  String get companyOrgCode => _companyOrgCode;

  // 公司编码
  set companyOrgCode(String value) {
    _companyOrgCode = value;
    notifyListeners();
  }

  WarehouseInfoModel get warehouseInfoModel => _warehouseInfoModel;

  set warehouseInfoModel(WarehouseInfoModel value) {
    _warehouseInfoModel = value;
    notifyListeners();
  }
}
